lapacke_sstebz.c(3)

NAME
lapacke_sstebz.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sstebz (char range, char order, lapack_int n, float vl, float vu, lapack_int il, lapack_int iu, float abstol, const float *d, const float *e, lapack_int *m, lapack_int *nsplit, float *w, lapack_int *iblock, lapack_int *isplit)

Function Documentation

  lapack_int LAPACKE_sstebz (char range, char order, lapack_int n, float vl, float vu, lapack_int il, lapack_int iu, float abstol, const float * d, const float * e, lapack_int * m, lapack_int * nsplit, float * w, lapack_int * iblock, lapack_int * isplit)

Definition at line 36 of file lapacke_sstebz.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.